Page MenuHomePhabricator

Minimum viable product [tracking]
Closed, ResolvedPublic

Description

  • The minimum viable product for consists of:
    • Tool running on Tool Labs T97898
    • Authentication via OAuth ✓
    • collective watchlist for all SUL-connected Wikimedia projects T99021
    • filter watchlist by project, namespace, bot edits, minor edits, IP/user T101692 T100157 T101747
    • user can set the timeperiod for which the watchlist is shown T100340
    • user can select if only show latest changes per page is shown T100159
    • improved design which is more similar to the mobile watchlist. T100341

Related Objects

Event Timeline

Sitic created this task.May 21 2015, 5:46 PM
Sitic claimed this task.
Sitic raised the priority of this task from to Normal.
Sitic updated the task description. (Show Details)
Sitic added a project: crosswatch.
Sitic moved this task to Tracking on the crosswatch board.
Sitic added a subscriber: Sitic.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2015, 5:46 PM
Sitic updated the task description. (Show Details)May 21 2015, 9:02 PM
Sitic set Security to None.
Sitic updated the task description. (Show Details)May 21 2015, 10:01 PM
Sitic updated the task description. (Show Details)May 23 2015, 2:51 PM
Sitic updated the task description. (Show Details)May 24 2015, 1:57 PM
Sitic updated the task description. (Show Details)
Sitic updated the task description. (Show Details)May 26 2015, 6:03 PM
Sitic updated the task description. (Show Details)Jun 8 2015, 6:32 PM
Sitic updated the task description. (Show Details)Jun 23 2015, 3:56 PM
Sitic closed this task as Resolved.Jul 2 2015, 1:42 PM
Restricted Application added a subscriber: MGChecker. · View Herald TranscriptMay 5 2016, 8:05 PM
Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJul 10 2016, 1:50 AM